;  Unistall Survey Extension for Inno Setup (InnoSurvey.dlll) Settings File
;
;  Add or modify the languages section bellow .
;
; © N. Razvan Serban  
;    home: http://www.Raz-Soft.com
;    mail:   razvaR at gmail.com 
;   PS: If you are adding more languages please send me a copy of your language file at: razvaR at gmail.com. Thank you.


;******************* [English language] **************************
[en]
WindowTitle=Unistall EXIF Date Changer
; *** Labels ***
TopBoldLabel=Uninstall survey
TopSubLabel=You have chosen to uninstall EXIF Date Changer
MoreInfoLabel= Please help us improve our product by telling us why you chose to remove EXIF Date Changer. Your feedback is completely anonymous and will be kept strictly confidential.
ReasonInfoLabel=I want to uninstall EXIF Date Changer because:
BigEditBox=(If you want a reply from us please include here your e-mail address. Thank you)
;*** Buttons ***
CancelButton=&Cancel
UninstallButton=Just &Uninstall
SubmitButton=&Submit && Uninstall


;******************* Russian
[ru]
WindowTitle=Удаление My Application
; *** Labels ***
TopBoldLabel=Выбрано удаление
TopSubLabel=Вы выбрали удаление My Application
MoreInfoLabel= Пожалуйста, помогите нам улучшить наш продукт, сообщив нам почему вы хотите удалить My Application. Ваши пожелания полностью анонимны и мы сохраним это в строгой конфиденциальности.
ReasonInfoLabel=Я хочу удалить My Application потому что:
BigEditBox=(Если вы хотите получить ответ от нас, пожалуйста введите адрес вашей электронной почты)
;*** Buttons ***
CancelButton=&Отмена
UninstallButton=Просто &Удалить
SubmitButton=О&тправить && Удалить


;******************* Deutsch

[de]
WindowTitle=
; *** Labels ***
TopBoldLabel=
TopSubLabel=
MoreInfoLabel=
ReasonInfoLabel=
BigEditBox=
;*** Buttons ***
CancelButton=
UninstallButton=
SubmitButton=

;******************* Simplified Chinese
[chs]
WindowTitle=
; *** Labels ***
TopBoldLabel=
TopSubLabel=
MoreInfoLabel=
ReasonInfoLabel=
BigEditBox=
;*** Buttons ***
CancelButton=
IgnoreButton=
RetryButton=


;******************* Traditional Chinese
[cht]
WindowTitle=
; *** Labels ***
TopBoldLabel=
TopSubLabel=
MoreInfoLabel=
ReasonInfoLabel=
BigEditBox=
;*** Buttons ***
CancelButton=
IgnoreButton=
RetryButton=


;******************* Swedish
[se]
WindowTitle=
; *** Labels ***
TopBoldLabel=
TopSubLabel=
MoreInfoLabel=
ReasonInfoLabel=
BigEditBox=
;*** Buttons ***
CancelButton=
IgnoreButton=
RetryButton=


;******************* Indonesian
[in]
WindowTitle=
; *** Labels ***
TopBoldLabel=
TopSubLabel=
MoreInfoLabel=
ReasonInfoLabel=
BigEditBox=
;*** Buttons ***
CancelButton=
IgnoreButton=
RetryButton=


;******************* Portuguese - Brasil
[br]
WindowTitle=
; *** Labels ***
TopBoldLabel=
TopSubLabel=
MoreInfoLabel=
ReasonInfoLabel=
;*** Buttons ***
CancelButton=
IgnoreButton=
RetryButton=

;******************* Polish
[pl]
WindowTitle=
; *** Labels ***
TopBoldLabel=
TopSubLabel=
MoreInfoLabel=
ReasonInfoLabel=
;*** Buttons ***
CancelButton=
IgnoreButton=
RetryButton=

;******************* Dutch
[nl]
WindowTitle=
; *** Labels ***
TopBoldLabel=
TopSubLabel=
MoreInfoLabel=
ReasonInfoLabel=
;*** Buttons ***
CancelButton=
IgnoreButton=
RetryButton=


;******************* Italian 
[it]
WindowTitle=
; *** Labels ***
TopBoldLabel=
TopSubLabel=
MoreInfoLabel=
ReasonInfoLabel=
;*** Buttons ***
CancelButton=
IgnoreButton=
RetryButton=


;******************* Japanese
[jp]
WindowTitle=
; *** Labels ***
TopBoldLabel=
TopSubLabel=
MoreInfoLabel=
ReasonInfoLabel=
;*** Buttons ***
CancelButton=
IgnoreButton=
RetryButton=

;******************* French
[fr]
WindowTitle=
; *** Labels ***
TopBoldLabel=
TopSubLabel=
MoreInfoLabel=
ReasonInfoLabel=
;*** Buttons ***
CancelButton=
IgnoreButton=
RetryButton=


